{
	"groups": [
		{
			"keys": "msgBg_png,x_png,sureBtn_png",
			"name": "msg"
		},
		{
			"keys": "wheelBg2_png,wating_png,startBtnBg_png,sideLightL_png,sideLightD_png,ruleBtn_png,redPacket_png,outShell_png,myCreditsBg_png,multiple3_png,multiple_png,heartB_png,goBtn_png,goBtn_json,go_png,gift_png,finger_png,earnPanel_png,coinIcon_png,coinf8_png,coinf7_png,coinf6_png,coinf5_png,coinf4_png,coinf3_png,coinf2_png,coinf1_png,coin_png,coin_json,circleLight2_png,circleLight1_png,+_png,-__png,playSceneBg_jpg",
			"name": "playScene"
		},
		{
			"keys": "bg_png,progress_png",
			"name": "loading"
		},
		{
			"keys": "Bitmap-4_png,Bitmap-2_png,Bitmap-1_png",
			"name": "alert"
		},
		{
			"keys": "ruleBg_png,X_png",
			"name": "rule"
		},
		{
			"keys": "playSceneBg_jpg",
			"name": "preload"
		}
	],
	"resources": [
		{
			"url": "assets/alert/Bitmap-1.png",
			"type": "image",
			"name": "Bitmap-1_png"
		},
		{
			"url": "assets/alert/Bitmap-2.png",
			"type": "image",
			"name": "Bitmap-2_png"
		},
		{
			"url": "assets/alert/Bitmap-4.png",
			"type": "image",
			"name": "Bitmap-4_png"
		},
		{
			"url": "assets/msg/msgBg.png",
			"type": "image",
			"name": "msgBg_png"
		},
		{
			"url": "assets/msg/sureBtn.png",
			"type": "image",
			"name": "sureBtn_png"
		},
		{
			"url": "assets/msg/x.png",
			"type": "image",
			"name": "x_png"
		},
		{
			"url": "assets/playScene/+.png",
			"type": "image",
			"name": "+_png"
		},
		{
			"url": "assets/playScene/-_.png",
			"type": "image",
			"name": "-__png"
		},
		{
			"url": "assets/playScene/circleLight1.png",
			"type": "image",
			"name": "circleLight1_png"
		},
		{
			"url": "assets/playScene/circleLight2.png",
			"type": "image",
			"name": "circleLight2_png"
		},
		{
			"url": "assets/playScene/coin.png",
			"type": "image",
			"name": "coin_png"
		},
		{
			"url": "assets/playScene/coinIcon.png",
			"type": "image",
			"name": "coinIcon_png"
		},
		{
			"url": "assets/playScene/coinf1.png",
			"type": "image",
			"name": "coinf1_png"
		},
		{
			"url": "assets/playScene/coinf2.png",
			"type": "image",
			"name": "coinf2_png"
		},
		{
			"url": "assets/playScene/coinf3.png",
			"type": "image",
			"name": "coinf3_png"
		},
		{
			"url": "assets/playScene/coinf4.png",
			"type": "image",
			"name": "coinf4_png"
		},
		{
			"url": "assets/playScene/coinf5.png",
			"type": "image",
			"name": "coinf5_png"
		},
		{
			"url": "assets/playScene/coinf6.png",
			"type": "image",
			"name": "coinf6_png"
		},
		{
			"url": "assets/playScene/coinf7.png",
			"type": "image",
			"name": "coinf7_png"
		},
		{
			"url": "assets/playScene/coinf8.png",
			"type": "image",
			"name": "coinf8_png"
		},
		{
			"url": "assets/playScene/earnPanel.png",
			"type": "image",
			"name": "earnPanel_png"
		},
		{
			"url": "assets/playScene/finger.png",
			"type": "image",
			"name": "finger_png"
		},
		{
			"url": "assets/playScene/gift.png",
			"type": "image",
			"name": "gift_png"
		},
		{
			"url": "assets/playScene/go.png",
			"type": "image",
			"name": "go_png"
		},
		{
			"url": "assets/playScene/goBtn.png",
			"type": "image",
			"name": "goBtn_png"
		},
		{
			"url": "assets/playScene/heartB.png",
			"type": "image",
			"name": "heartB_png"
		},
		{
			"url": "assets/playScene/multiple.png",
			"type": "image",
			"name": "multiple_png"
		},
		{
			"url": "assets/playScene/multiple3.png",
			"type": "image",
			"name": "multiple3_png"
		},
		{
			"url": "assets/playScene/myCreditsBg.png",
			"type": "image",
			"name": "myCreditsBg_png"
		},
		{
			"url": "assets/playScene/outShell.png",
			"type": "image",
			"name": "outShell_png"
		},
		{
			"url": "assets/playScene/redPacket.png",
			"type": "image",
			"name": "redPacket_png"
		},
		{
			"url": "assets/playScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/playScene/sideLightD.png",
			"type": "image",
			"name": "sideLightD_png"
		},
		{
			"url": "assets/playScene/sideLightL.png",
			"type": "image",
			"name": "sideLightL_png"
		},
		{
			"url": "assets/playScene/startBtnBg.png",
			"type": "image",
			"name": "startBtnBg_png"
		},
		{
			"url": "assets/playScene/wating.png",
			"type": "image",
			"name": "wating_png"
		},
		{
			"url": "assets/playScene/wheelBg2.png",
			"type": "image",
			"name": "wheelBg2_png"
		},
		{
			"url": "assets/loading/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/loading/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/rule/X.png",
			"type": "image",
			"name": "X_png"
		},
		{
			"url": "assets/rule/ruleBg.png",
			"type": "image",
			"name": "ruleBg_png"
		},
		{
			"url": "assets/playScene/coin.json",
			"type": "json",
			"name": "coin_json"
		},
		{
			"url": "assets/playScene/goBtn.json",
			"type": "json",
			"name": "goBtn_json"
		},
		{
			"url": "assets/playScene/playSceneBg.jpg",
			"type": "image",
			"name": "playSceneBg_jpg"
		}
	]
}